VectorLinux

The nuts and bolts => Software General => Topic started by: crum on December 01, 2015, 12:49:05 pm

Title: HPLIP
Post by: crum on December 01, 2015, 12:49:05 pm
Noticed comment that HPLIP should be rebuilt in the Bitbucket. Is that going to happen?
Title: Re: HPLIP
Post by: wigums on December 06, 2015, 09:21:14 am
what is this related to?
Title: Re: HPLIP
Post by: M0E-lnx on December 06, 2015, 09:49:09 am
This must be related to the hplip problem that has already been resolved.  Reinstalling sip and phonon from 7.2 untested fixes the problem
Title: Re: HPLIP
Post by: crum on December 06, 2015, 09:54:41 am
Get new version of HPLIP to support more and later model printers. Have tried to load tarball and install,get errors about CUPSEXT not found.
Title: Re: HPLIP
Post by: crum on December 06, 2015, 10:51:58 am
I have upgraded sip and  phonon.  I tried HPLIP 3.15.9 and 3.15.11.  I maybe doing something wrong. Tar configure make install?
Title: Re: HPLIP
Post by: wigums on December 06, 2015, 11:10:54 am
i dont understand. does HPLIP 3.14.10 in the repos not support your printer?
what kind of printer do you have? what is the exact error you get?
 
thats also not what to do with a tarball
Title: Re: HPLIP
Post by: crum on December 06, 2015, 01:58:32 pm
Looked again and yes HPLIP3.14.10 supports printer HP5740e.  What wrong with tarball description?